Name:		iw
Summary:	Configuration utility for wireless devices
Version:	3.7
Release:	1
License:	BSD
Group:		System/Base
URL:		http://linuxwireless.org/en/users/Documentation/iw/
Source0:	http://wireless.kernel.org/download/iw/iw-%{version}.tar.bz2
BuildRequires:	libnl-devel

%description
iw is a new nl80211 based CLI configuration utility for wireless devices.
Currently you can only use this utility to configure devices which use a
mac80211 driver as these are the new drivers being written.

%prep
%setup -q

%build
%make

%install
%makeinstall \
	PREFIX=%{buildroot} \
	BINDIR=%{buildroot}/sbin \
	MANDIR=%{buildroot}/%{_mandir}

%files
%doc COPYING README
/sbin/iw
%{_mandir}/man8/iw.8.*


%changelog
* Sun Oct 28 2012 Tomasz Pawel Gajc <tpg@mandriva.org> 3.7-1
+ Revision: 820111
- update to new version 3.7

* Sat Oct 06 2012 Tomasz Pawel Gajc <tpg@mandriva.org> 3.6-1
+ Revision: 818645
- update to new version 3.6

* Tue Jul 03 2012 Alexander Khrukin <akhrukin@mandriva.org> 3.5-1
+ Revision: 807966
- version update 3.5

* Mon Apr 23 2012 Alexander Khrukin <akhrukin@mandriva.org> 3.4-1
+ Revision: 792968
- version update 3.4

* Wed Feb 08 2012 Alexander Khrukin <akhrukin@mandriva.org> 3.3-1
+ Revision: 771769
- version update 3.3

* Sun Jan 22 2012 Andrey Bondrov <abondrov@mandriva.org> 3.2-1
+ Revision: 765018
- New version 3.2

* Mon Nov 07 2011 Andrey Bondrov <abondrov@mandriva.org> 3.1-1
+ Revision: 725321
- New version 3.1

* Mon May 09 2011 Funda Wang <fwang@mandriva.org> 0.9.21-2
+ Revision: 672793
- update file list

  + Oden Eriksson <oeriksson@mandriva.com>
    - mass rebuild

* Sun Sep 26 2010 Thomas Backlund <tmb@mandriva.org> 0.9.21-1mdv2011.0
+ Revision: 581073
- update to 0.9.21

* Sun Aug 15 2010 Emmanuel Andry <eandry@mandriva.org> 0.9.20-1mdv2011.0
+ Revision: 570172
- New version 0.9.20

* Tue Jan 12 2010 Thomas Backlund <tmb@mandriva.org> 0.9.19-1mdv2010.1
+ Revision: 490229
- update to 0.9.19

* Fri Dec 18 2009 Thomas Backlund <tmb@mandriva.org> 0.9.18-1mdv2010.1
+ Revision: 480024
- update to 0.9.18

* Wed Aug 26 2009 Thomas Backlund <tmb@mandriva.org> 0.9.17-1mdv2010.0
+ Revision: 421535
- update to 0.9.17

* Sun Aug 23 2009 Thomas Backlund <tmb@mandriva.org> 0.9.16-1mdv2010.0
+ Revision: 419738
- update to 0.9.16

* Mon Jul 13 2009 Thomas Backlund <tmb@mandriva.org> 0.9.15-1mdv2010.0
+ Revision: 395450
- update to 0.9.15

* Tue May 19 2009 Frederik Himpe <fhimpe@mandriva.org> 0.9.14-1mdv2010.0
+ Revision: 377743
- update to new version 0.9.14

* Wed Mar 18 2009 Herton Ronaldo Krzesinski <herton@mandriva.com.br> 0.9.10-1mdv2009.1
+ Revision: 357413
- Updated to version 0.9.10

* Mon Jan 26 2009 Michael Scherer <misc@mandriva.org> 0.9.9-1mdv2009.1
+ Revision: 333926
- update to 0.9.9

  + Emmanuel Andry <eandry@mandriva.org>
    - disable explicit libnl1 Requires (#47247)

* Thu Jan 15 2009 Luiz Fernando Capitulino <lcapitulino@mandriva.com> 0.9.8-1mdv2009.1
+ Revision: 329790
- import iw


